﻿body {
    font-family: "Source Sans Pro", sans-serif;
    font-size 16px;
}

label {
    font-size: 16px;
    margin-right: 10px;
}

input {
    line-height: 29px;
    box-shadow: none;
    border: 1px solid #919191;
    margin-top: 5px;
    margin-bottom: 15px;
    height: 30px;
}

    input[type="text"], input[type="password"] {
        background-color: #FCFCFC;
        border-radius: 2px;
        border: 1px solid #e1e1e1;
        margin-right: 10px;
    }

select {
    display: block;
    font-size: 16px;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    margin-bottom: 25px;
    border: 1px solid #E1E1E1;
    border-radius: 2px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #FCFCFC;
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3…c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E);
}

    select[size] {
        background-image: none;
    }

input[type="submit"],
input[type="button"] {
    font-size: 1.06rem;
    line-height: 0.9;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 99rem;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    padding: 0.75rem 1.25rem;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    width: auto;
    margin-bottom: 1.25rem;
    padding-top: 1rem;
    padding-bottom: 2rem;
    font-weight: 400;
}

input[type="submit"] {
    background-color: #005ea2;
    background: -webkit-gradient(linear, left top, left bottom, from(#162e51), to(#0e1d33));
    background: -o-linear-gradient(top, #162e51, #0e1d33);
    background: linear-gradient(to bottom, #162e51, #0e1d33);
}

input[type="button"] {
    #d83933 background: -webkit-gradient(linear, left top, left bottom, from(#94191f), to(#651014));
    background: -o-linear-gradient(top, #94191f 0%, #651014 100%);
    background: linear-gradient(180deg, #94191f 0%, #651014 100%);
    font-weight: 500;
}

span {
    font-size: 14px !important;
}


.validation {
    color: Red;
    font-weight: bold;
}


.validation{color:Red;font-weight:bold;}
